burn_classes:
  unburned: 6450
  low: 24922
  moderate: null
  high: 1144
emampr_landcover_vote_2014:
  42: 48877
  52: 16435
  71: 2765
  95: 1401
  90: 255
  81: 177
  11: 158
  23: 5
  41: 4
  22: 4
soil_textures:
  clay loam: 69914
  silt loam: 167
